
release: kifu-wasm core-types
	NODE_ENV=production npm run build

dev: kifu-wasm core-types
	npm run build

kifu-wasm:
	pushd ../ffi/wasm && make && popd

core-types:
	pushd ../core-types && make && popd

server:
	npx http-server ./dist

